Support » Plugin: Collapsing Archives » doesn’t support latest version of wordpress

  • cristishor

    (@cristishor)


    Hi.

    Can you make something to use this plugin, because it says that it’s back with tree major versions by my version.

  • The topic ‘doesn’t support latest version of wordpress’ is closed to new replies.